.aptechka__grey-wrapper {
    background-color: #F3F3F3;
    margin-bottom: 100px;
    padding: 80px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.aptechka__symptoms-wrapper {
    max-width: 1230px;
    width: 100%;
}

.aptechka__symptoms-wrapper h2 {
    text-align: center;
}

.aptechka__symptoms-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 60px;
}

.aptechka__symptoms-item {
    display: flex;
    flex-direction: column;
    padding: 32px 40px;
    border-radius: 16px;
    background: #FFF;
    width: 100%;
    align-items: center;
}

.aptechka__symptoms-icon {
    width: 72px;
}

.aptechka__symptoms-text {
    color:  #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

@media (max-width: 1250px) {
    .aptechka__symptoms-list {
        grid-template-columns: repeat(2, 1fr);
        max-width: 600px;
        margin: 0 auto;
    }

    .aptechka__symptoms-wrapper h2 {
        margin: 0 auto 24px auto;
        max-width: 300px;
    }
}

@media (max-width: 900px) {
    .aptechka__grey-wrapper {
        padding: 40px 0;
        margin-bottom: 60px;
    }

    .aptechka__symptoms-title {
        font-size: 28px;
        padding: 0 0 24px 0;
        margin: auto;
        max-width: 330px;
    }

    .aptechka__symptoms-item {
        max-width: 204px;
        padding: 12px 40px;
    }

    .aptechka__symptoms-list {
        max-width: 420px;
        gap: 8px;
    }
}

@media (max-width: 600px) {

    .aptechka__symptoms-title {
        font-size: 32px;
        padding-bottom: 24px;
    }

    .aptechka__symptoms-list {
        grid-template-columns: 1fr;
        max-width: 320px;
        gap: 12px;
    }

    .aptechka__symptoms-item {
        flex-direction: row;
        align-items: center;
        padding: 16px 24px;
        gap: 20px;
        max-width: 100%;
        width: auto;
    }

    .aptechka__symptoms-icon {
        width: 48px;
        flex-shrink: 0;
    }

    .aptechka__symptoms-icon img {
        width: 100%;
    }

    .aptechka__symptoms-text {
        text-align: left;
        font-size: 18px;
    }

    .aptechka__symptoms-text span br {
        display: none;
    }
}
